<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Tanusha-SWSU-3 (RS-8S)</Name>
		<Status>No operational </Status>
		<NasaID>43597</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
					<Beacons>
				<Name> Beacon </Name>
				<Frequency>437050000</Frequency>
				<Modes>
					<Mode>AFSK   </Mode>
					<Speed>1200 bps </Speed> 
				</Modes>				<Modes>
					<Mode>Voice   </Mode>
					<Speed> </Speed> 
				</Modes>
				<CallSign>RS8S</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>